spring:
  redis:
    database: 0
    host: 192.168.0.209
    port: 6379
    password: Test@123456
  rabbitmq:
    host: 192.168.0.209
    port: 5672
    virtual-host: /
    username: test
    password: Test@123456
  cloud:
    discovery:
      enabled: true
eureka:
  client:
    service-url:
      defaultZone: http://192.168.0.210:6060/eureka/